<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hosts Editor</title>
</head>
<body>
    <h1>Hosts Editor</h1>
    <h3>Proudly Supported By</h3>
    <a href="https://www.jetbrains.com/?from=Hosts Editor">
        <img alt="Jetbrains Logo (1?) (svg) from their Logo Pack" src="site/jetbrains.svg" width=150" height="150"/>
    </a>
</body>
</html>